import { z } from "zod"

export const departmentFormSchema = z.object({
    name: z.string().min(1, "Name is required"),
    assignment_type: z.string().optional(),
})

export type DepartmentFormValues = z.infer<typeof departmentFormSchema>